Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfXML_FontInfo Struct Reference

## Data Fields
char * | format
char * | metrics
char * | glyphs
char * | name
char * | fullname
char * | familyname
char * | weight
char * | version
char * | alias

## Field Documentation

char* _wmfXML_FontInfo::alias

char* _wmfXML_FontInfo::familyname

char* _wmfXML_FontInfo::format

char* _wmfXML_FontInfo::fullname

char* _wmfXML_FontInfo::glyphs

char* _wmfXML_FontInfo::metrics

char* _wmfXML_FontInfo::name

char* _wmfXML_FontInfo::version

char* _wmfXML_FontInfo::weight

The documentation for this struct was generated from the following file:

- include/libwmf/font.h